Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 18:12:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504761271            10:04 PM, 08th Sep                   Sohaib                   Hi Mohammed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 PM, 08th Sep                     mohammed                    One small information           10:05 PM, 08th Sep                     mohammed                    Flat 50% sale at your store           10:06 PM, 08th Sep                     mohammed                    When it is ending           10:06 PM, 08th Sep                     mohammed                    I saw last few days           10:06 PM, 08th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would to advise you to be in touch or visit any nearest store across your area and they will assist you optimally As we won't be able to check offline purchased from our end in the meantime, We'd appreciate your understanding and cooperation with us           10:09 PM, 08th Sep                     mohammed                    Ok           10:10 PM, 08th Sep                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 08th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 08th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3080380